This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9280 - /dev/full has incorrect permissions
/dev/full has incorrect permissions
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-09 16:06 EST by Philip Rowlands
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 09:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip Rowlands 2000-02-09 16:06:20 EST
According to the manpage ("man full") and MAKEDEV, /dev/full should be
world writable, but is not.


Cheers,

Phil
Comment 1 Nalin Dahyabhai 2000-02-10 09:12:59 EST
Thanks for the heads-up.  This is fixed in dev-2.7.16-1, which will be in the
next Raw Hide release.

Note You need to log in before you can comment on or make changes to this bug.